from django.conf.urls.defaults import patterns, url


urlpatterns = patterns('docbow_project.docbow.upload_views',
    url(r'^(?P<transaction_id>[a-zA-Z0-9-]+)/(?P<file_kind>[0-9]+)/$', 'upload', name='upload'),
    url(r'^(?P<transaction_id>[a-zA-Z0-9-]+)/$', 'upload', name='upload'),
    url(r'^(?P<transaction_id>[a-zA-Z0-9-]+)/(?P<filename>[^/]+)$',
        'upload_file', name='uploaded'),
)
